<template>
	<view>
		<map :latitude="30.656693" :longitude="104.136425"></map>
	</view>
</template>
<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
